.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}


.txt12 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	color: #000000;
}
.txt11 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 11px;
}
.underlineCopy {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #663300;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-style: normal;
	line-height: 15px;

}

.underlineCopy2 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #663300;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	font-weight:bold;
	line-height: 16px;

}
.rireki {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 11px;
	color: #663300;
	line-height: normal;


}
.line-shikaku {
	border: 1px dashed #333333;
}
.txt10 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
}

/* LINK */
a:link    {color:#633;}
a:visited {color:#666;} 
a:hover   {color:#F60;} 
a:active  {color:#F90;}

/* リリース情報 */
.DBtmp_box           {font-size:12px; line-height:16px; margin:0; padding:0;}
.DBtmp_left          {margin:0; padding:0;}
.DBtmp_right         {margin:0; padding:0;}
.DBtmp_compound      {margin:0; padding:0;}
.DBtmp_catch         {font-size:10px; font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-weight:bold; color:#000; margin:0; padding:0;}
.DBtmp_title         {font-size:14px; font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-weight:bold; color:#000; margin:0 0 10px 0; padding:5px 0 6px 0px; }
.DBtmp_subtitle      {margin:0 0 10px 0; padding:0;}
.DBtmp_date          {margin:0; padding:0;	font-size:14px; line-height:20px; font-weight:bold; color: #600;}
.DBtmp_detail        {padding:0; text-align:left; width:350px; margin-bottom:10px; }
.DBtmp_line          {margin-bottom:20px; padding:0; border-top-color:#333; border-top-style:solid; border-top-width:1px; }
